Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 09:54:33 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hey           01:50 PM, 27th Feb                     User                    My order 9638170035           01:51 PM, 27th Feb                     User                    I paid AED 100/-           01:51 PM, 27th Feb                     User                    One shoe is not been delivered           01:51 PM, 27th Feb                     User                    it’s shown as cancelled           01:51 PM, 27th Feb                     User                    but I have paid for it           01:51 PM, 27th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             01:52 PM, 27th Feb                   Ezzaldeen                   the refund has been initiated on 2/27/21 3:12           01:53 PM, 27th Feb                   Ezzaldeen                   it will take 4-15 days to get credited           01:53 PM, 27th Feb                   Ezzaldeen                   Is there anything else I can help you with?           01:54 PM, 27th Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:54 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2160678